<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Kontakt</title>
        <style>
            body {
                margin:100px 200px 100px 250px;
                background-image:url("background.jpg");
                background-repeat:no-repeat;
                font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            }
            p, h1 {
                text-align:justify;
                padding-right:100px;
            }
            #head, #body, #footer {
                background-color:white;
                opacity:0.8;
                width:1000px; 
            }
            #head {
                border-bottom-style:solid;
                border-bottom-color:forestgreen;
                border-width: thin;
            }
            #nav, #sidebar {
                list-style-type: none;
            }
            #nav li a {
                display: block;
                padding:50px;
                float:left;
            }
            #body {
                padding-bottom:200px;
            }
            #sidebar {
                display: block;
                padding:8px;
                float:left;
                width:200px;
            }
            #footer {
                text-align:center;
                padding:50px;
                border-top-style:solid;
                border-top-width: thin;
                border-top-color: forestgreen;
            }
        </style>
    </head>
    <body>
        <table id="head">
            <tr>
                <th width="500" height="200"><img src="baner.png" style="float:left">
                    <ul id="nav" width="500">
                        <li><a href="onama.html">O NAMA</a></li>
                        <li><a href="usluge.html" target="_blank">USLUGE</a></li>    
                        <li><a href="zanimljivosti.html" target="_blank">ZANIMLJIVOSTI</a></li>
                        <li><a href="kontakt.html" target="_blank">KONTAKT</a></li>
                    </ul>                    
                </th>
            </tr>
        </table>

        <table id="body">
            <tr>
                <td width="200px">
                    <ul id="sidebar">Korisni linkovi
                        <li><a href="http://www.sepa.gov.rs">SEPA</a></li>
                        <li><a href="http://www.ekologija.gov.rs">Ministarstvo zaštite životne sredine</a></li>
                        <li><a href="http://www.environovisad.org.rs">Gradska uprava za zaštitu životne sredine</a></li>
                    </ul>
                </td>
                <td>
                    <p>Vojvođanska bb, Sombor</p>
                    <p>Kontakt telefon 025/400-400</p>
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3309.049857461846!2d19.107915487060772!3d45.77984400969733!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x475cb587b512e1eb%3A0xb0a0913ec5b70161!2z0JLQvtGY0LLQvtGS0LDQvdGB0LrQsCwg0KHQvtC80LHQvtGA!5e0!3m2!1ssr!2srs!4v1518124302952" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                </td>
            </tr>
        </table>
        
        <table id="footer">
            <tr>
                <td>Copyright Aleksandra Božić</td>
            </tr>
        </table>
    </body>
</html>